@media (min-width: 1001px) {
        .wrapper-numbers-input input {
        max-width: 106px;
    }
}

@media (min-width: 768px) {
    .wrapper-numbers-input input {
        max-width: 176px;
    }
}

@media (max-width: 1200px) {
    .form_wrapper {
        grid-template-columns: 1fr;
        display: block;
    }

    .form_add {
        display: block;
    }

    .form_add .preview {
        max-width: 100%;
    }
}


@media (max-width: 991px) {
    .list__table {
        overflow: scroll;
    }

    .top-block__right-column span {
        display: inline-block;
        padding-top: 18px;
        padding-bottom: 18px;
    }

    .top-block__left-column > div {
        margin-right: 10px !important;
    }
}


@media (max-width: 767px) {
    .form_main_top {
        flex-direction: column-reverse;
    }

    .top-block__left-column > div:last-child {
        margin-right: 0 !important;
    }

    .top-block__right-column span {
        margin-bottom: 30px;
    }

    .list__top-block {
        flex-direction: column-reverse;
    }

    .active-banner__container .tariffs {
        grid-template-columns: 1fr 1fr;
        margin-bottom: 30px;
    }

    .map {
        width: 100%;
    }

    .form_main_top input {
        margin: 0;
        width: 100%;
        height: 45px;
        min-height: 45px;
    }

    .form_main_top > div {
        margin-right: 0;
        width: 100%;
    }

    .wrapper-numbers-input__item {
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 15px;
    }

    .wrapper-numbers-input select {
        background-position: 92%;
    }

    .form_main_top > div {
        margin-bottom: 10px;
    }

    .wrapper-numbers-input__item label {
        margin-bottom: 10px;
    }

    .wrapper-numbers-input__item label br {
        display: none;
    }

    .form_main_options > .form_main_option {
        grid-template-columns: 1fr;
        grid-gap: 15px;
    }

    .form_main_options div.wrapper-files {
        grid-template-columns: 1fr 1fr;
        padding: 0;
    }

    .type_pay .wrapper > label {
        padding: 16px 13px;
        min-height: 100px;
    }

    .form_main_options > .form_main_option:last-child {
        padding-bottom: 20px;
    }

    .form_main_options select, .form_main_options input:not([type="checkbox"]) {
        padding: 0 10px;
        height: 45px;
        max-height: 45px;
        line-height: 45px;
    }

    .form_top_left input, .form_top_right input {
        display: none;
    }

    .form_top label {
        font-size: 14px;
    }

    .form_top {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .form_top_left div, .form_top_right div {
        width: 100%;
    }

    .form_top label {
        height: 45px;
        line-height: 45px;
        padding: 0;
    }

    .form_top_left, .form_top_right {
        display: block;
        max-width: 100%;
    }

    .type_pay .wrapper span {
        word-break: break-word;
    }

    .subheader_text {
        font-size: 25px;
    }

    .total {
        flex-direction: column;
        align-items: flex-start;
    }

    .type_pay .wrapper {
        grid-template-columns: 1fr 1fr;
        width: 100%;
    }

    .header__wrapper > .wrapper {
        display: none;
    }

    .on_balance {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 15px;
    }

    .breadcrumbs .container {
        display: none;
    }

    .wrapper-numbers-input__item label {
        min-width: 89px;
    }

    .replenishment__selectIcon {
        padding: 10px 23px;
    }

    .wrap-check {
        width: 94%;
        height: 35px;
    }

    .total > .total_title {
        margin-bottom: 15px;
    }

    .form_main_options .wrapper-numbers-input {
        grid-template-columns: 1fr;
        grid-gap: 10px;
    }

    .form_main_options .tariffs {
        grid-template-columns: 1fr 1fr;
    }

    .form_top_left {
        margin-right: 10px;
    }

    .form_main, .balance {
        padding: 10px;
    }

    .replenishment__currency {
        padding: 16px 20px;
    }

    .replenishment__item span {
        padding: 10px 20px;
    }

    .replenishment__item.currency input {
        font-size: 14px;
    }

    .on_balance_current, .to_pay {
        margin: 0;
        height: 45px;
        padding: 0 10px;
        line-height: 45px;
    }

    .form_main button, .balance button {
        width: 100%;
    }

    .type_pay > label {
        margin-right: 0;
        margin-bottom: 15px;
        display: inline-block;
        text-align: left;
        width: auto;
    }

    .on_balance {
        margin-top: 30px;
    }

    .wrap-check.active {
        opacity: 1 !important;
    }

    .type_pay {
        flex-direction: column;
        align-items: flex-start;
    }

    .total {
        padding-top: 0;
    }

    .ico-tooltip:hover + .tooltip {
        opacity: 0;
        display: none;
    }

    .wrapper-files__item:hover .wrap-check {
        opacity: 0;
    }

    .tooltip {
        left: 0;
        bottom: -143px;
        right: auto;
        width: 320px;
    }

    .delete-photo {
        opacity: 1;
    }

    .tooltip span {
        content: '';
        position: absolute;
        left: 0px;
        bottom: 99%;
        border: 10px solid transparent;
        border-bottom-color: #ffffff !important;
        border-top: 0;
    }
}

@media (max-width: 650px) {
    .list__table {
        overflow: visible;
    }

    .stat-item .stat-info-title {
        display: block;
    }

    td.stat-item.active-stat .stat-info {
        left: auto;
        right: 0;
        width: 50%;
        top: 80%;
    }

    .stat-item .stat-info-title {
        background: url('/images/vip/icons/dots.svg') no-repeat center;
        font-size: 0;
        margin-left: auto;
        width: 30px;
    }

    .stat-item .stat-info-title:after {
        display: none;
    }

    .list__table tbody tr:not(:last-child) td {
        border-bottom: 0;
    }

    .list-tables .img {
        margin: 0 auto;
    }

    .list .container {
        padding: 20px 15px;
    }

    .top-block__left-column {
        display: grid;
        grid-template-columns: 1fr 1fr;
        width: 100%;
    }

    .top-block__right-column span {
        width: 100%;
        height: 45px;
        padding-top: 0;
        line-height: 45px;
        padding-bottom: 0;
        text-align: center;
        background-position: 13%;
    }

    .top-block__right-column {
        width: 100%;
    }

    .top-block__left-column > div:first-child {
        margin-right: 10px;
    }

    .top-block__left-column label {
        height: 45px;
        line-height: 45px;
        font-size: 14px;
        padding: 0;
        width: auto;
    }

    .list {
        margin-top: 30px;
    }

    .list__table tbody tr td > span {
        display: inline-block;
        min-width: 130px;
    }

    .list__table table td {
        text-align: left;
        display: flex;
    }

    .list__table thead {
        display: none;
    }

    .list__table tbody {
        display: flex;
        flex-direction: column;
    }

    .list__table table tr:not(:last-child) td:last-child {
        border-bottom: 1px solid #d9d9d9;
    }

    .list__table tr {
        display: flex;
        flex-direction: column;
    }

    .list__table table td {
        padding-left: 0;
        padding-right: 0;
    }

    .wrapper-settings__line > a:not(.event),
    .wrapper-settings__line > span:not(.event) {
        width: 100%;
        text-align: center;
    }

    .wrapper-settings .wrapper-settings__line:last-child > span {
        margin-bottom: 0;
    }

    .wrapper-settings {
        width: 100%;
    }

    footer {
        margin-top: 40px;
    }

    .active-banner__container button[type=submit] {
        width: 100%;
    }

    .active-banner__container {
        height: 100%;
        padding: 50px 30px;
    }

    .close-banner {
        top: 20px;
        right: 20px;
    }

    .active-banner__container > div:nth-of-type(1) {
        grid-template-columns: 1fr;
    }
}


@media (max-width: 450px) {
    .list__table table td.image {
        flex-direction: column;
    }

    .list-tables .img {
        width: 100%;
        display: block;
        max-width: 100%;
        height: 250px;
    }

    .tariffs__top {
        font-size: 14px;
        padding: 11px 5px;
    }
}
